/* ==================================================
    =Less CSS
===================================================== */
.box-shadow-none {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.ir {
  text-indent: -9999px;
  outline: none;
}
.cf {
  zoom: 1;
}
.cf:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* ==================================================
    =General
===================================================== */
.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
.alignleft {
  float: left;
}
.aligncenter {
  margin: 0 auto;
}
.alignright {
  float: right;
}
.alignleft.clear,
.alignright.clear,
.aligncenter.clear {
  float: none;
}
img.alignleft,
table.alignleft,
.image-container.alignleft {
  margin: 5px 10px 5px 0;
}
img.alignright,
table.alignright,
.image-container.alignright {
  margin: 5px 0 5px 10px;
}
img.aligncenter {
  display: block;
  margin: 10px auto;
}
.show {
  display: block !important;
}
.hide {
  display: none !important;
}
.mobile-show {
  display: block !important;
}
.mobile-hide {
  display: none !important;
}
.cf:before,
.cf:after,
.container:before,
.container:after,
.widget:before,
.widget:after,
form ol > li:before,
form ol > li:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}
.cf:after,
.clear,
.container:after,
.widget:after,
form ol > li:after {
  clear: both;
}
.cf,
.container,
.widget,
form ol > li {
  zoom: 1;
}
/* ==================================================
    =Typography
===================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
p,
table,
.user-content ul,
.user-content ol,
.user-content dl {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px;
}
h1 {
  font: 400 32px/1.3 'museo-sans', Arial, sans-serif;
}
h2 {
  font: 400 24px/1.2 'museo-sans', Arial, sans-serif;
}
h3 {
  font: 400 22px/1.2 'museo-sans', Arial, sans-serif;
}
h4 {
  font: 400 20px/1.2 'museo-sans', Arial, sans-serif;
}
h5 {
  font: 400 16px/1.2 'museo-sans', Arial, sans-serif;
}
h6 {
  font: 400 14px/1.2 'museo-sans', Arial, sans-serif;
}
a {
  color: #444444;
  text-decoration: none;
}
/* Styling */
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
sup {
  vertical-align: text-top;
  font-size: 75%;
}
sub {
  vertical-align: bottom;
  font-size: 75%;
}
blockquote {
  font-style: italic;
}
/* User generated  */
.user-content ul {
  margin-left: 24px;
}
.user-content ul ul {
  margin-left: 20px;
  margin-bottom: 0;
}
.user-content ul li {
  margin-bottom: 0;
}
.user-content ol {
  margin-left: 24px;
  list-style: decimal;
}
.user-content ol ol {
  list-style: lower-latin;
  margin-bottom: 0;
}
.user-content ul ul,
.view ol ol {
  margin-bottom: 0;
}
.user-content li li {
  font-size: 1em;
}
/*========================================================== Home*/
.main-title .top-part {
  font-size: 75px;
}
.main-title .bottom-part {
  font-size: 90px;
  margin-top: -20px;
}
.main-title .top-part:before,
.main-title .top-part:after {
  top: 45px;
}
.main-title .top-part:before {
  left: -195px;
}
.main-title .top-part:after {
  right: -195px;
}
.section-title {
  margin-bottom: 50px;
}
.section-title .bottom-part {
  font-size: 60px;
  line-height: 60px;
}
.site-logo {
  padding-top: 60px;
}
.site-logo a {
  font-size: 90px;
  text-shadow: 2px 2px 2px #002735;
}
.site-logo .italic-part {
  display: block;
  width: 100%;
  text-indent: -9999px;
  background: url(../img/graphics/croatia-logo.png) no-repeat center center;
  background-size: auto;
  height: 70px;
}
.box-big {
  max-width: 100%;
  display: inline-block;
}
.box-big h2 {
  text-align: left;
}
.box-big img {
  max-width: none;
  width: 48%;
  float: left;
  margin-right: 10px;
}
.box-big .btn-plain {
  float: left;
  width: 50%;
}
.news-wrapper {
  zoom: 1;
  background: rgba(255, 255, 255, 0.8);
}
.news-wrapper:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.news-info {
  float: left;
  width: 50%;
  padding: 10px;
  background: transparent;
}
.news-info p {
  text-align: left;
}
.news-info a {
  padding-left: 0;
  text-align: left;
}
.aligner {
  text-align: left;
  padding-left: 10px;
  border-left: 1px solid #3f4952;
}
.btn-plain {
  margin: 40px 0;
  text-align: center;
  width: 100%;
}
.btn-plain a {
  text-transform: uppercase;
  font-size: 15px;
  color: #3f4952;
  padding: 5px 10px;
  border: 1px solid #3f4952;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.section-head.offers {
  margin-bottom: -150px;
  padding-bottom: 150px;
}
.section-head.featured {
  padding-top: 30px;
}
.box-small {
  max-width: none;
  width: 50%;
  float: left;
  padding: 0 20px;
}
/*========================================================== Catamarans*/
.catamaran-info {
  float: left;
  width: 50%;
}
.catamarans .box-big {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #3f4952;
}
.pagination {
  margin-top: 30px;
}
.pagination ul {
  display: inline-block;
}
.pagination ul li {
  display: inline-block;
  float: left;
  margin: 0 1px;
}
.pagination ul li a {
  padding: 10px 15px;
}
.pagination ul .prev,
.pagination ul .next {
  text-indent: -9999px;
  display: inline-block;
  margin: 0 1px;
}
.pagination ul .prev a,
.pagination ul .next a {
  padding: 10px 18px;
}
.pagination ul li:hover {
  background: #515961;
}
.pagination ul li:hover a {
  color: #fff;
}
/*======================================= Catamarans-detailed*/
.site-navigation {
  zoom: 1;
}
.site-navigation:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.site-navigation .back,
.site-navigation .prev,
.site-navigation .next {
  display: inline-block;
  position: relative;
  padding: 7px 20px 8px;
}
.site-navigation .back {
  float: left;
  border-left: none;
  margin-left: 10px;
}
.site-navigation .next {
  margin-right: 10px;
}
.site-navigation .prev,
.site-navigation .next {
  float: right;
}
.site-navigation .prev,
.site-navigation .back {
  border-left: none;
  margin-right: 10px;
}
.site-navigation .prev:after,
.site-navigation .back:after {
  content: "";
  top: -1px;
  left: -10px;
  position: absolute;
  width: 15px;
  height: 30px;
  display: block;
  background: url(../img/icons/left-after.png) no-repeat center center;
}
.site-navigation .next:after {
  content: "";
  top: -1px;
  right: -10px;
  position: absolute;
  width: 15px;
  height: 30px;
  display: block;
  background: url(../img/icons/right-after.png) no-repeat center center;
}
.thumbs-container {
  position: relative;
  margin: 0 auto;
}
.preview-thumbs {
  width: 80% !important;
  margin: 0 auto;
}
.slide-navigation .prev-thumb,
.slide-navigation .next-thumb {
  padding: 15px 20px;
  position: absolute;
  top: 6px;
}
.slide-navigation .prev-thumb {
  left: 0;
}
.slide-navigation .next-thumb {
  right: 0;
}
.catamaran-price {
  float: left;
  width: 47%;
  padding: 0 0 0 10px;
  border-left: 1px solid #3f4952;
  border-bottom: none;
  margin-left: 20px;
}
/*======================================= Charter-info*/
.menu-2 {
  margin: 20px 0;
}
.menu-2 li {
  width: 25%;
}
/*======================================= Contact*/
form fieldset {
  width: 100%;
  max-width: 830px;
  margin: 0 auto;
  margin-bottom: 100px;
}
form .group.checkbox {
  margin: 30px 0;
}
form .group {
  display: inline-block;
  width: 49.8%;
  padding: 0 20px;
}
form .group.textarea {
  width: 100%;
}
form .group.submit {
  width: 100%;
}
.contact-info {
  width: 100%;
  max-width: 830px;
  margin: 0 auto;
}
.contact-info .info {
  float: left;
  width: 49.8%;
  padding: 20px;
}
.contact-info .info.full-width {
  width: 100%;
}
